<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Session 5 Activity</title>
	</head>

	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			
			<section>
				<h2>Products Offered</h2>
				
			
			
			<table border="1">
				
				<thead>
					<tr>
						
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
						
					</tr>
				</thead>

				
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Packages includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>

				
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>

			<section>
				<h2>Contact Forms</h2>
				
				<form>
					
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required><br>


					<label for="contact_number">Contact Number:</label><br>
					<input type="tel" name="contact_number" id="contact_number" required><br>
					
					<label for="service">Service Type:</label><br>
					<select name="service" id="service">
						
						<option value="">--Select Service--</option>

						<option value="front">Front End Developer</option>
						<option value="back">Back End Developer</option>
						<option value="female">Full Stack Developer</option>

					</select>

					
					<br>

					<label>Preferred Contact:</label><br>

					

					<input type="checkbox" name="contact1" id="contact1" value="email">
					<label for="contact1">Email</label><br>

					<input type="checkbox" name="contact2" id="contact2" value="phone">
					<label for="contact2">Phone</label><br>

					<label>Package:</label><br>
					<input type="radio" name="option" id="opt_type1" value="basic">
					<label for="user_type1">Basic</label><br>

					<input type="radio" name="option" id="opt_type2" value="premium">
					<label for="premium">Premium</label><br><br>

					<label for="notes">Message</label><br>
					<textarea name="notes" id="notes" rows="8"></textarea><br>

					<button type="submit">Submit Inquiry</button><br>
					<button type="reset">Reset</button>


				</form>
			</section>

		</main>

	</body>
</html>